@charset "utf-8";

/*============================
5領域支援に基づいたプログラム
============================*/

#program .inner .flex:not(.explain) img {
  width: 400px;
}

#program .inner .flex:not(.explain) .text {
  width: 320px;
}

#program .inner .flex:not(.explain) .text .lead {
  font-size: 20px;
  font-weight: 600;
  color: #3c3c3c;
  margin: 10px 0px;
  line-height: 1.5;
}

#program .inner .flex:not(.explain) .text img {
  width: 100%;
  margin-top: 20px;
}

#program .explain {
  margin-top: 40px;
}

#program .explain .box {
  width: 370px;
}

#program .explain .box dl:nth-child(n+2) {
  margin-top: 30px;
}

#program .explain .box dl dt {
  font-size: 20px;
  color: #7c000f;
  background: #ff1038;
  padding: 6px 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  font-weight: 600;
}

#program .explain .box:first-child dl:nth-child(2) dt {
  color: #600177;
  background: #d21aff;
}

#program .explain .box:first-child dl:nth-child(3) dt {
  color: #005078;
  background: #1bade0;
}

#program .explain .box:last-child dl:first-child dt {
  color: #d59d00;
  background: #fff000;
}

#program .explain .box:last-child dl:nth-child(2) dt {
  color: #a14201;
  background: #f7b400;
}

@media only screen and (max-width: 768px) {
  #program .inner .flex:not(.explain) img {
    width: 100%;
  }

  #program .inner .flex:not(.explain) .text {
    width: 100%;
    margin-top: 10px;
  }

  #program .inner .flex:not(.explain) .text .lead {
    font-size: 16px;
  }

  #program .inner .flex:not(.explain) .text img {
    margin-top: 10px;
  }

  #program .explain {
    margin-top: 0;
  }

  #program .explain .box {
    width: 100%;
  }

  #program .explain .box dl,
  #program .explain .box dl:nth-child(n+2) {
    margin-top: 20px;
  }

  #program .explain .box dl dt {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

/*============================
1日のスケジュール
└ 未就学児（児童発達支援）のある1日のスケジュール
└ 就学児（放課後等デイサービス）のある1日のスケジュール
└ 個別療育（発語の習慣が必要なお子さん）のある1日のスケジュール
============================*/

#schedule3 h2 {
  border-radius: 60px;
}

.schedule .flex {
  margin-top: 30px;
}

.schedule ul {
  width: 360px;
}

.schedule ul li {
  font-size: 16px;
  font-weight: 700;
}

.schedule ul .start-end {
  background-color: #f0f0f0;
  border-radius: 10px;
  padding: 10px 20px;
}

.schedule ul .start-end span {
  width: 84px;
  display: inline-block;
}

.schedule ul li:not(.start-end) {
  padding: 18px 0;
  border-bottom: 1px solid #ff274c;
  color: #ff274c;
  position: relative;
  padding-left: 104px;
  line-height: 1.5;
}

.schedule ul li:not(.start-end) span {
  display: block;
  color: #fff;
  background-color: #ff274c;
  line-height: 28px;
  height: 28px;
  width: 84px;
  border-radius: 14px;
  text-align: center;
  position: absolute;
  top: 18px;
  left: 0;
}

.schedule ul li:nth-child(3),
#schedule3.schedule ul li:nth-child(2) {
  border-bottom: 1px solid #d630ff;
  color: #d630ff;
}

.schedule ul li:nth-child(3) span,
#schedule3.schedule ul li:nth-child(2) span {
  background-color: #d630ff;
}

.schedule ul li:nth-child(4),
#schedule3.schedule ul li:nth-child(3),
#schedule3.schedule ul li:nth-child(7) {
  border-bottom: 1px solid #1bade0;
  color: #1bade0;
}

.schedule ul li:nth-child(4) span,
#schedule3.schedule ul li:nth-child(3) span,
#schedule3.schedule ul li:nth-child(7) span {
  background-color: #1bade0;
}

.schedule ul li:nth-child(5),
#schedule3.schedule ul li:nth-child(4),
#schedule3.schedule ul li:nth-child(8) {
  border-bottom: 1px solid #fad60d;
  color: #e5c616;
}

.schedule ul li:nth-child(5) span,
#schedule3.schedule ul li:nth-child(4) span,
#schedule3.schedule ul li:nth-child(8) span {
  background-color: #fad60d;
}

.schedule ul li:nth-child(6),
#schedule3.schedule ul li:nth-child(5) {
  border-bottom: 1px solid #f7b400;
  color: #f7b400;
}

.schedule ul li:nth-child(6) span,
#schedule3.schedule ul li:nth-child(5) span {
  background-color: #f7b400;
}

#schedule3.schedule ul li:nth-child(6) {
  border-bottom: 1px solid #ff274c;
  color: #ff274c;
}

#schedule3.schedule ul li:nth-child(6) span {
  background-color: #ff274c;
}

#schedule3 ul li:nth-child(5) span {
  top: 16px;
}

.schedule:not(#schedule3) ul li:nth-last-child(2) {
  border: none;
}

.schedule .photos {
  width: 360px;
}

.schedule .photos img {
  width: 100%;
}

.schedule .photos img:not(:first-child) {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  .schedule ul,
  .schedule .photos {
    width: 100%;
  }

  .schedule .photos {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .schedule .photos img {
    width: 32%;
  }

  .schedule .photos img:not(:first-child) {
    margin-top: 0;
  }

  #schedule3.schedule .flex {
    margin-top: 0;
  }
}

/*============================
募集要項
============================*/

#detail td {
  width: 620px;
}

@media only screen and (max-width: 768px) {
  #detail tr {
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
    margin-bottom: 10px;
  }
  #detail th,
  #detail td {
    width: 100%;
    display: block;
    border-radius: 0;
  }
}
